EMCDISCOVER(8)

NAME
emcdiscover - Discover Symmetrix configuration information

SYNOPSIS
emcdiscover [ -v ]

DESCRIPTION

The emcdiscover program scans all devices on the host looking for Symmetrix devices and builds or rebuilds the Symmetrix host database. You must run emcdiscover before your first backup and anytime after you reconfigure your Symmetrix by adding or removing devices. The emcdiscover program must be run as the root user and on both the primary and secondary host machines involved in a backup.

OPTIONS

-v  Verbose: Instruct the shell to print commands and their arguments as they are executed.

SEE ALSO
oraemcasm(8), oraemcmap(8)